Subject: Re: Extreme newbie here...
From: Carl Thompson <[email-masked]>
To: Ross Smith <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Fri, 09 Jun 2000 20:44:59 -0700

Ross Smith wrote:
> 
> From: "Carl Thompson" <[email-masked]>
> >
> > (Cygwin did have the ability to generate Windows programs, but it is
> > unfortunately broken in recent releases.)
> 
> Could you amplify please? I don't recall seeing anything about this
> on the list. (I just tried a very simple Windows program and it worked
> OK, but of course it probably didn't exercise whatever it is that's
> broken.)

Exceptions don't work, doesn't pull in the right includes for non Cygwin,
"g++ -mno-cygwin" links with Cygwin DLL anyway.  I think all of these are
being worked on, though.

> Ross Smith <[email-masked]> The Internet Group, Auckland, New
> Zealand

Carl Thompson

--
Want to unsubscribe from this list?
Send a message to [email-masked]